<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/Excalibur-21/digital-comic/927827</Web>
  <Summary>RICTOR HATES PARTIES. Even the nice ones. And with Captain Britain’s return to a changed world, this one is looking to be not so nice. Excalibur’s Earth-shattering HELLFIRE GALA issue will change Krakoan diplomacy forever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927827], [ASINB08Z3H1BT6], [RELDATE:2021-06-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
